"""J.A.R.V.I.S. background task handlers."""
from jarvis.tasks import unban
from jarvis.tasks import unlock
from jarvis.tasks import unmute
from jarvis.tasks import unwarn


def init() -> None:
    """Start the background task handlers."""
    unban.unban.start()
    unlock.unlock.start()
    unmute.unmute.start()
    unwarn.unwarn.start()
