"""J.A.R.V.I.S. Admin Cogs."""
from discord.ext.commands import Bot

from jarvis.cogs.admin import ban
from jarvis.cogs.admin import kick
from jarvis.cogs.admin import lock
from jarvis.cogs.admin import lockdown
from jarvis.cogs.admin import mute
from jarvis.cogs.admin import purge
from jarvis.cogs.admin import roleping
from jarvis.cogs.admin import warning


def setup(bot: Bot) -> None:
    """Add admin cogs to J.A.R.V.I.S."""
    bot.add_cog(ban.BanCog(bot))
    bot.add_cog(kick.KickCog(bot))
    bot.add_cog(lock.LockCog(bot))
    bot.add_cog(lockdown.LockdownCog(bot))
    bot.add_cog(mute.MuteCog(bot))
    bot.add_cog(purge.PurgeCog(bot))
    bot.add_cog(roleping.RolepingCog(bot))
    bot.add_cog(warning.WarningCog(bot))
